#include "help_dialog.hh"
#include "ui_help_dialog.h"

HelpDialog::HelpDialog(QWidget* parent) : QDialog(parent), ui_(new Ui::HelpDialog)
{
    ui_->setupUi(this);
}

HelpDialog::~HelpDialog()
{
    delete ui_;
}
